ISC BIND 'openpgpkey_61.c' Remote Denial of Service Vulnerability

Bugtraq ID: 76618
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2015-5986
Remote: Yes
Local: No
Published: Sep 02 2015 12:00AM
Updated: Jul 06 2016 02:04PM
Credit: The vendor reported this issue.
Vulnerable: Slackware Linux x86_64 -current
Slackware Linux 13.37 x86_64
Slackware Linux 13.37
Slackware Linux 13.1 x86_64
Slackware Linux 13.1
Slackware Linux 13.0 x86_64
Slackware Linux 13.0
Slackware Linux -current
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus